* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}
html::-webkit-scrollbar {
  display: none;
}
html {
  scroll-behavior: smooth;
}
:hover {
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
}
body {
  font-family: "Montserrat", sans-serif;
  width: 100%;
  overflow-x: hidden;
}

/*** CustomSection ***/
.customSection {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.customContainer {
  width: 90%;
  display: flex;
  margin: 80px 0;
}
/*** Header css Start ***/
.headerSection {
  top: 0;
  position: fixed;
  background: #ffffff;
  border-bottom: 1px solid #ffffff33;
  backdrop-filter: blur(40px);
  box-shadow: 0px 4px 4px 0px #00000040;
  z-index: 9999;
}
.headerContainer {
  align-items: center;
  justify-content: space-between;
  max-width: 1590px;
  margin: 8px 0;
}
.headerLeft {
  display: flex;
  align-items: center;
  justify-content: center;
}
.headerRight {
  display: flex;
  align-items: center;
  gap: 10px;
}
.logos {
  height: 85px;
}
.btn {
  height: 60px;
  gap: 29px;
  padding: 0 16px;
  display: flex;
  border-radius: 60px;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  transition: all 0.3s;
}
.btn-arrow {
  height: 40px;
}
.primary-btn {
  background: linear-gradient(90deg, #f1e404 0%, #8acbe3 100%);
}
.primary-btn:hover {
  background: linear-gradient(270deg, #f1e404 0%, #8acbe3 100%);
}
.secondary-btn {
  background: #fff;
  color: #000;
}
.secondary-btn:hover {
  background: linear-gradient(180deg, #f1e404 0%, #8acbe3 100%);
}
.ternary-btn {
  background: #fff;
  color: #113c7e;
  border: 1px solid #113c7e;
}
.ternary-btn:hover {
  background: linear-gradient(180deg, #f1e404 0%, #8acbe3 100%);
}
.topSection {
  margin-top: 103px;
}
.flotingButton {
  position: fixed;
  bottom: 16px;
  width: 95%;
  left: 2.5%;
  display: none;
  z-index: 1000;
  height: 60px;
  gap: 29px;
  padding: 0 20px 0 20px;
  border-radius: 60px;
  align-items: center;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  justify-content: space-between;
  color: #000;
  background: linear-gradient(90deg, #f1e404 0%, #8acbe3 100%);
  transition: all 0.3s;
}
/*** Footer Start ***/
.footerSection {
  background: #000000;
  border-top: 3px solid #f1e404;
}
.footerContainer {
  margin: 0;
  font-size: 20px;
  min-height: 60px;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
}
/* =================== */
.thankyouSection {
  background-color: #113c7e;
}
.thankyouContainer {
  min-height: 800px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media (max-width: 1280px) {
  .logos {
    height: 65px;
  }
  .topSection {
    margin-top: 83px;
  }
  .customContainer {
    margin: 60px 0;
  }
  .headerContainer {
    margin: 8px 0;
  }
  .footerContainer {
    margin: 0;
  }
}
@media (max-width: 1080px) {
  .logos {
    height: 50px;
  }
  .topSection {
    margin-top: 67px;
  }
  .btn {
    height: 50px;
    gap: 20px;
  }
  .btn img {
    height: 30px;
  }
}
@media (max-width: 990px) {
  .logos {
    height: 45px;
  }
  .btn {
    font-size: 16px;
    height: 45px;
    gap: 10px;
  }
  .btn img {
    height: 28px;
  }
  .btn-arrow {
    height: 30px;
  }
  .customContainer {
    width: 95%;
  }
  .topSection {
    margin-top: 62px;
  }
}
@media (max-width: 768px) {
  .headerContainer .primary-btn {
    display: none;
  }
  .flotingButton {
    display: flex;
  }
  .footerContainer {
    font-size: 16px;
  }
}
@media (max-width: 550px) {
  .headerContainer {
    margin: 16px 0;
  }
  .logos {
    height: 35px;
  }
  .topSection {
    margin-top: 68px;
  }
  .thankyouContainer{
    min-height: 700px;
  }
  .thankyouContainer .text-80-Y-800 {
    font-size: 40px;
  }
  .thankyouContainer .text-60-W-300 {
    font-size: 30px;
  }
}
@media (max-width: 425px) {
  .logos {
    height: 32px;
  }
  .topSection {
    margin-top: 63px;
  }
}
